

@media (max-width:768px){
    .logo{
        font-size: 18px;
        display: flex;
        }
        .logo img{width: 50px;}
        header{
            background-color:var(--bs-bgcolor3)
        }
        #slider video{
            height: 400px;
            object-fit: cover;
        }
        h2{font-size: 30px;font-weight: 400;}
        .navbar-nav li a{
            color: #dedede;
            text-transform: uppercase;
        }
        .testimonial-content{width: 100%!important;}
        .topHead-div{text-align: center;}
        .topHead-div ul{justify-content: center;}
        #slider .carousel-item{width: 500px;}
        .product-img{height: 250px;}
        #slider h2{font-size: 37px;letter-spacing: 2px;}
        #slider p{
        text-transform: lowercase;
        font-weight: 400;
        }

        .logo{
            color: #ffffff;
        } 
        .navbar-nav{gap: 2px;}
        .navbar-nav .nav-item{
            background-color: #5e5e5e;
            padding: 0px 12px 0px 12px;
        }
        .page-titleHead h2{text-align: center;    font-size: 45px;}
        .page-titleHead h2 span{background-color: #0000004f;padding: 2px 14px 10px 14px;}
}
